gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.SignalArgs Event data.

The event invokes delegates which pass event data via this class.

- Constructor
  2.24.0.0
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  2.24.0.0
  System.UInt32 The value of the alpha channel. To be added: an object of type 'uint' To be added
- Property
  2.24.0.0
  System.UInt32 The value of the blue channel. To be added: an object of type 'uint' To be added
- Property
  2.24.0.0
  System.UInt32 The value of the green channel. To be added: an object of type 'uint' To be added
- Property
  2.24.0.0
  System.UInt32 The value of the red channel. To be added: an object of type 'uint' To be added